Forum de Custom Protocol Retourner sur le site

Le lieu de discussion francophone par excellence sur le hack et la scène underground

La section "Underground" est faite pour parler de tout ce qui touche plus ou moins à la scène underground de la console : homebrews, plugins, custom firmwares...

Modérateur : Administration

#16404
bonjour :D

je chercher des informations pour connaitre donc en 2020 si mes 2 psp actuellement en CFW6.60 promod-c peuvent etre mise à jour.?

voir info sur ma signature ;)
Merci :D
#16406
c'est quoi le data code de ta PSP 2000?

Aussi je pense pas qu'il y a necessité de mettre a jour. Le 6.60 est la meilleur version en termes de compatibilité avec les plugins
#16407
hello :D

Pour ma psp 2004 qui est en CFW6.60 promod-c
le data code : 8A

pour la psp 1004 qui est aussi sur le meme CFW , j'ai pas de data code ce qui à lépoque est normal si ma mémoire est bonne.
Voilà
Merci de ton aide
Merci :D
#16408
Oui bien sûr tu peux les mettre à jour, après la 6.61 n'apporte réellement rien de nouveau par rapport à la 6.60. ^^ Je me souviens même que certains rencontraient des problèmes avec leurs jeux après être passé en 6.61. :/

Néanmoins, si tu souhaites malgré tout mettre à jour tes PSP, tu as deux manières de faire :
  • Soit en mettant à jour depuis internet, en suivant les procédures sur le site officiel de PlayStation
  • Soit en téléchargeant manuellement cette archive et en extrayant son contenu à la racine de la carte mémoire de ta PSP (pour y accéder, il suffit de connecter ta PSP en USB à ton PC lorsqu'elle est allumée et sur le XMB ; ou bien d'utiliser un lecteur de cartes Memory Stick).
#16409
Hello :D

ok merci , wirus tu m'avais aidé sur pspgen autrefois.

j'ai une deuxième questions :

je la pose ici et si pas le bon topic merci de la rediriger:

donc sur ces deux PSP actuellemnt les jeux ps1 ne fonctionne pas ,c'est à dire que j'ai cette erreur code 8001002 et ce sur les 2 consoles.

Note1: pour moi j'ai X:/psp/game/NPE0001/eboot.pbp. ou X:\PSP\GAME\SLUS-00402\EBOOT.PBP



et dans le NPE0001(qui est le nom du jeu, j'ai le eboot.pbp+key) en fait ceux sont apparemment des eboots officiels ( celà sous cette forme fonctionne sur mes deux consoles). et quand j'ai un eboot+key ça fonctionne . sinon j'ai l'erreur. :ranting:



Note2:je ne comprend pas au sujet de plugin (je sais que sur l'une de mes consoles j'ai un posploader (d’ailleur je ne sais mm pas m'en servir) et sur l'autre rien.



Merci de votre aide. mais c'est encore bizarre que les jeux eboot ne ce lance pas ou fige après les premières séquence animés.

Merci de vos lumières :secret:
#16428
Tu as installé le pops loader?

Bonsoir , je n'arrive pas a l'etape ou il faut all[…]

:D Salut le monde je suis nouveau et j'ai dé[…]

Merci @ AnonymousLol , je ne connaissais pas cette[…]

N’oubliez pas de visiter le site !